.profile-main-component-col-1 {
  grid-area      : profile-main-component-col-1;
  display        : flex;
  flex-flow      : row nowrap;
  justify-content: center;
  align-items    : center;
  padding        : 0 10px 0 10px;
}

.profile-main-component-col-2 {
  grid-area      : profile-main-component-col-2;
  display        : flex;
  flex-flow      : column nowrap;
  justify-content: center;
  align-items    : flex-start;
  padding        : 0 10px 0 10px;
}